Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-4509198

ko: mistranslation strings in HtmlConverter

    XMLWordPrintable

    Details

    • Subcomponent:
    • Resolved In Build:
      rc1
    • CPU:
      sparc
    • OS:
      solaris_8
    • Verification:
      Not verified

      Description


      Test bundle : j2sdk-1_4_0-beta3-bin-b81-solsparc-27_sep_2001.sh
      Test Enviroment : ko /solsparc8

      The following strings are mistranslated in Java Plug-in Html Converter :

      " Use only Java 1.4.0 ", " use any Java 1.4, or higher"

      How to reproduce :

      1) Install j2sdk-1_4_0-beta3-bin-b81-solsparc-27_sep_2001.sh
      2) enter "HtmlConverter -gui" on command line
      3) then you wiil see the strings from Java Plug-in Html Converter panel

        Attachments

          Activity

            People

            Assignee:
            sansunw Song An (Inactive)
            Reporter:
            sansunw Song An (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Imported:
              Indexed: